Начало > Linux, OpenSuse > OpenSuSe 12.2 – VLC

OpenSuSe 12.2 – VLC

След инсталация на VLC под openSuSe 12.2. VLC не иска да пуска видеата, и започва да плюе следната грешка:

No suitable decoding module found.
VLC does not support mp4v audio or video format. Unfortunately, you cannot fix it.

Решението е:
zypper install libavutil51-1.0-1.1.x86_64

Categories: Linux, OpenSuse Tags:
  1. Все още няма коментар
  1. 0 trackbacks